# $Revision: 1.67 $, $Date: 2012/05/16 19:57:47 $
#
# Conditional build:
%bcond_without	systemd # use systemd for session tracking instead of ConsoleKit (fallback to ConsoleKit on runtime)
#
Summary:	GNOME Control Center
Summary(es.UTF-8):	El centro de controle del GNOME
Summary(pl.UTF-8):	Centrum Kontroli GNOME
Summary(pt_BR.UTF-8):	O Centro de Controle do GNOME
Summary(ru.UTF-8):	Центр управления GNOME
Summary(uk.UTF-8):	Центр керування GNOME
Name:		gnome-control-center
Version:	3.4.2
Release:	1
Epoch:		1
License:	GPL v2+
Group:		X11/Applications
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-control-center/3.4/%{name}-%{version}.tar.xz
# Source0-md5:	cebb27d87bdfc8175073eebb6610a498
Patch0:		system-locale-archive-path.patch
Patch1:		configure-gettext.patch
Patch2:		systemd-fallback.patch
URL:		http://www.gnome.org/
# use libnm-gtk - will use correct NM version
BuildRequires:	NetworkManager-gtk-lib-devel >= 0.9.1.90-2
BuildRequires:	autoconf
BuildRequires:	automake >= 1:1.11
BuildRequires:	cheese-devel >= 3.4.0
BuildRequires:	colord-devel >= 0.1.8
BuildRequires:	cups-devel >= 1.4
BuildRequires:	dbus-glib-devel >= 0.74
BuildRequires:	docbook-dtd412-xml
BuildRequires:	gdk-pixbuf2-devel >= 2.24.0
BuildRequires:	gettext-devel >= 0.17
BuildRequires:	glib2-devel >= 1:2.32.0
BuildRequires:	gnome-bluetooth-devel >= 3.4.0
BuildRequires:	gnome-common >= 2.24.0
BuildRequires:	gnome-desktop-devel >= 3.4.0
BuildRequires:	gnome-doc-utils >= 0.12.1
BuildRequires:	gnome-menus-devel >= 3.4.0
BuildRequires:	gnome-online-accounts-devel >= 3.2.0
BuildRequires:	gnome-settings-daemon-devel >= 1:3.4.0
BuildRequires:	gsettings-desktop-schemas-devel >= 3.4.0
BuildRequires:	gstreamer-devel
BuildRequires:	gtk+3-devel >= 3.4.0
BuildRequires:	gtk-doc >= 1.9
BuildRequires:	intltool >= 0.40.1
BuildRequires:	iso-codes
BuildRequires:	lcms2-devel
BuildRequires:	libcanberra-gtk3-devel >= 0.26
BuildRequires:	libgnomekbd-devel >= 3.0.0
BuildRequires:	libgtop-devel
BuildRequires:	libnotify-devel >= 0.7.3
BuildRequires:	libsocialweb-devel
BuildRequires:	libtool >= 2:2.2
BuildRequires:	libwacom-devel >= 0.3
BuildRequires:	libxklavier-devel >= 5.1
BuildRequires:	libxml2-devel >= 1:2.6.31
BuildRequires:	pkgconfig
BuildRequires:	polkit-devel >= 0.103
BuildRequires:	pulseaudio-devel >= 0.9.16
BuildRequires:	rpmbuild(find_lang) >= 1.23
BuildRequires:	rpmbuild(macros) >= 1.311
%{?with_systemd:BuildRequires:	systemd-devel}
BuildRequires:	tar >= 1:1.22
BuildRequires:	upower-devel >= 0.9.1
BuildRequires:	xorg-lib-libXxf86misc-devel
BuildRequires:	xorg-lib-libxkbfile-devel
BuildRequires:	xz
Requires(post,postun):	desktop-file-utils
Requires(post,postun):	gtk-update-icon-cache
Requires(post,postun):	shared-mime-info
Requires:	accountsservice
Requires:	cups-pk-helper
Requires:	desktop-file-utils
Requires:	gnome-settings-daemon >= 1:3.4.0
Requires:	gsettings-desktop-schemas >= 3.4.0
Requires:	hicolor-icon-theme
Requires:	libgnomekbd >= 3.0.0
Suggests:	apg
Suggests:	libcanberra-gnome
Suggests:	mousetweaks >= 3.0.0
Provides:	control-center = %{epoch}:%{version}-%{release}
Obsoletes:	acme
Obsoletes:	control-center
Obsoletes:	control-center-libs
Obsoletes:	fontilus
Obsoletes:	gnome
Obsoletes:	gnome-control-center-libs
Obsoletes:	gnome-media-volume-control
Obsoletes:	themus
# sr@Latn vs. sr@latin
Conflicts:	glibc-misc < 6:2.7
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A Configuration tool for easily setting up your GNOME environment.

%description -l es.UTF-8
El control-center es una herramienta para una configuración facilitada
el entorno GNOME.

%description -l pl.UTF-8
Narzędzie do łatwej konfiguracji środowiska GNOME.

%description -l pt_BR.UTF-8
O Control Center é uma ferramenta para facilmente configurar seu
ambiente GNOME.

%description -l ru.UTF-8
Пакет Control Center содержит утилиты, позволяющие настраивать среду
GNOME вашей системы (такие вещи как фон рабочего стола и темы,
программа сохранения экрана, оконный менеджер, системные звуки,
поведение мыши и др.)

Этот пакет нужен, если вы устанавливаете среду GNOME.

%description -l uk.UTF-8
Пакет Control Center містить утиліти, які дозволяють настроювати
середовище GNOME вашої системи (такі речі як фон робочого столу та
теми, програма збереження екрану, віконний менеджер, системні звуки,
поведінка миші та ін.)

Цей пакет потрібний, якщо ви встановлюєте середовище GNOME.

%package devel
Summary:	GNOME Control Center development files
Summary(pl.UTF-8):	Pliki programistyczne GNOME Control Center
Group:		X11/Development/Libraries
Provides:	control-center-devel = %{epoch}:%{version}-%{release}
Obsoletes:	control-center-devel

%description devel
GNOME Control Center development files.

%description devel -l pl.UTF-8
Pliki programistyczne GNOME Control Center.

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%{?with_systemd:%patch2 -p1}

%build
%{__gnome_doc_prepare}
%{__gnome_doc_common}
%{__gettextize}
%{__intltoolize}
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-silent-rules \
	--disable-update-mimedb \
	--with-libsocialweb \
	%{__enable_disable systemd systemd} \
	X_EXTRA_LIBS="-lXext"
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

# no static modules - shut up check-files
%{__rm} $RPM_BUILD_ROOT%{_libdir}/control-center-1/panels/*.{a,la}

%find_lang %{name} --with-gnome --with-omf --all-name

%clean
rm -rf $RPM_BUILD_ROOT

%post
%update_mime_database
%update_desktop_database_post
%update_icon_cache hicolor

%postun
%update_mime_database
%update_desktop_database_postun
%update_icon_cache hicolor

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog MAINTAINERS NEWS README
%attr(755,root,root) %{_bindir}/gnome-control-center
%attr(755,root,root) %{_bindir}/gnome-sound-applet
%dir %{_libdir}/control-center-1
%dir %{_libdir}/control-center-1/panels
%attr(755,root,root) %{_libdir}/control-center-1/panels/libbackground.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libbluetooth.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libcolor.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libdate_time.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libdisplay.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libinfo.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libkeyboard.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libmouse-properties.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libnetwork.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libonline-accounts.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libregion.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libsound.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libpower.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libprinters.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libscreen.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libuniversal-access.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libuser-accounts.so
%attr(755,root,root) %{_libdir}/control-center-1/panels/libwacom-properties.so
%{_sysconfdir}/xdg/autostart/gnome-sound-applet.desktop
%{_sysconfdir}/xdg/menus/gnomecc.menu
%{_datadir}/polkit-1/actions/org.gnome.controlcenter.datetime.policy
%{_datadir}/gnome-control-center
%{_datadir}/sounds/gnome
%{_datadir}/desktop-directories/*.directory
%{_iconsdir}/hicolor/*/*/*.png
%{_iconsdir}/hicolor/*/*/*.svg
%{_desktopdir}/*.desktop
%{_pixmapsdir}/faces

%files devel
%defattr(644,root,root,755)
%{_npkgconfigdir}/gnome-keybindings.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-control-center.spec,v $
Revision 1.67  2012/05/16 19:57:47  kiesiu
- updated to 3.4.2

Revision 1.66  2012/04/16 14:16:19  megabajt
- updated to 3.4.1

Revision 1.65  2012/04/06 09:44:42  megabajt
- R: cups-pk-helper

Revision 1.64  2012/04/01 12:22:27  glen
- do not bcond patch sources

Revision 1.63  2012/04/01 11:34:59  kiesiu
- added patch for runtime fallback to ConsoleKit session tracking
- rel. 2

Revision 1.62  2012/03/31 16:52:25  rotom
- commitlog fixed

Revision 1.61  2012/03/31 16:36:01  rotom
- lcms2-devel BR addet

Revision 1.60  2012/03/28 07:29:26  kiesiu
- updated to 3.4.0; merged from DEVEL
- added systemd bcond (off by default)

Revision 1.59.2.2  2012/03/07 20:31:51  megabajt
- updated to 3.3.91
- removed territory_code.patch (fixed upstream)

Revision 1.59.2.1  2012/02/24 19:26:30  megabajt
- updated to 3.3.90

Revision 1.59  2011/11/13 20:26:39  kiesiu
- updated to 3.2.2

Revision 1.58  2011/10/17 20:43:26  kiesiu
- updated to 3.2.1

Revision 1.57  2011/10/15 20:20:08  wiget
- fix segfault on esperanto (https://bugzilla.gnome.org/show_bug.cgi?id=661866)
- rel. 2

Revision 1.56  2011/09/27 21:11:55  kiesiu
- updated to 3.2.0; merged from DEVEL

Revision 1.55.2.5  2011/09/18 18:54:05  megabajt
- updated deps
- moved panels to main package

Revision 1.55.2.4  2011/09/07 20:49:47  wiget
- up to 3.1.91

Revision 1.55.2.3  2011/09/05 16:47:09  wiget
- swtich to .xz

Revision 1.55.2.2  2011/09/01 21:53:20  patrys
- 3.1.90

Revision 1.55.2.1  2011/07/31 23:52:25  patrys
- 3.1.4

Revision 1.55  2011/05/24 12:08:44  kiesiu
- cheese-devel BR should not be commented out

Revision 1.54  2011/05/24 12:02:25  kiesiu
- revert df9bcf2382473c7ad8ef59cd245502e628c6eb1e from mainstream

Revision 1.53  2011/05/24 10:32:26  kiesiu
- updated to 3.0.2

Revision 1.52  2011/04/27 09:15:40  megabajt
- updated to 3.0.1.1

Revision 1.51  2011/04/26 23:00:49  megabajt
- force rebuild with new cheese
- release 3

Revision 1.50  2011/04/26 18:59:43  wiget
- rel. 2

Revision 1.49  2011/04/26 16:12:19  megabajt
- updated to 3.0.1

Revision 1.48  2011/04/06 14:48:43  kiesiu
- removed locale.patch - resolved upstream

Revision 1.47  2011/04/06 14:41:17  kiesiu
- up to 3.0.0.1

Revision 1.46  2011/04/05 21:05:01  megabajt
- updated to 3.0.0; merged from DEVEL

Revision 1.43.2.17  2011/03/30 09:57:23  kiesiu
- up to 2.91.93
- faces dir was moved from GDM to gnome-control-center

Revision 1.43.2.16  2011/03/28 18:53:16  patrys
- really get rid of gnome-desktop3

Revision 1.43.2.15  2011/03/28 14:20:08  wiget
- rename gnome-desktop3 to gnome-desktop

Revision 1.45  2011/03/27 12:27:05  qboosh
- en@shaw locale is now supported (via LANGUAGE)
- __rm macro WITHOUT -f, so it actually makes sense)

Revision 1.43.2.14  2011/03/21 17:19:17  megabajt
- updated to 2.91.92

Revision 1.43.2.13  2011/03/16 19:58:41  megabajt
- more Rs (for user accounts dialog)

Revision 1.43.2.12  2011/03/14 22:09:15  megabajt
- fixed path to locale-archive on x86_64 (system-locale-archive-path.patch)

Revision 1.43.2.11  2011/03/12 15:18:18  patrys
- R: newer g-s-d

Revision 1.43.2.10  2011/03/12 13:35:01  patrys
- reenable NM

Revision 1.43.2.9  2011/03/10 19:58:31  wiget
- BR cheese-devel
- fix building without localedb-src

Revision 1.43.2.8  2011/03/09 17:33:53  megabajt
- updated to 2.91.91

Revision 1.43.2.7  2011/02/26 17:49:41  megabajt
- updated deps
- removed no locale (nb already exists)

Revision 1.43.2.6  2011/02/26 13:21:55  wiget
- 2.91.90

Revision 1.43.2.5  2011/02/12 23:47:26  wiget
- %files cleanup

Revision 1.43.2.4  2011/02/12 23:46:53  wiget
- updated to 2.91.6
- BR stable gtk+

Revision 1.44  2011/02/04 18:23:47  wiget
- Requires(post,postun): gtk-update-icon-cache

Revision 1.43.2.3  2010/12/02 21:45:19  wiget
- 2.91.3.1
- dropped all patches (obsoleted)

Revision 1.43.2.2  2010/11/22 15:00:54  megabajt
- revised deps

Revision 1.43.2.1  2010/11/21 17:39:01  wiget
- 2.91.2

Revision 1.43  2010/11/20 11:51:31  caleb
- Up to 2.32.1

Revision 1.42  2010/10/22 12:56:34  megabajt
- added R: libgnomekbd >= 2.32.0
- release 2

Revision 1.41  2010/09/29 19:55:47  megabajt
- updated to 2.32.0; merged changes from DEVEL

Revision 1.40.2.1  2010/09/01 20:57:23  patrys
- 2.31.90

Revision 1.40  2010/06/23 07:41:35  megabajt
- release 2

Revision 1.39  2010/06/03 09:36:15  patrys
- kill libtool archives

Revision 1.38  2010/04/26 21:14:11  megabajt
- updated to 2.30.1

Revision 1.37  2010/03/30 20:45:59  megabajt
- updated to 2.30.0; merged changes from DEVEL

Revision 1.36  2010/03/09 20:35:28  glen
- add google chrome and chromium browser to default web browsers list; rel 3

Revision 1.33.2.4  2010/02/26 14:43:37  megabajt
- updated to 2.29.91

Revision 1.33.2.3  2010/02/13 22:03:02  megabajt
- updated to 2.29.90

Revision 1.35  2010/01/30 10:36:18  megabajt
- release 2

Revision 1.33.2.2  2010/01/28 16:37:29  patrys
- 2.29.6

Revision 1.34  2010/01/06 01:39:23  sparky
- BR: docbook-dtd412-xml

Revision 1.33.2.1  2009/12/28 15:26:20  patrys
- 2.29.4

Revision 1.33  2009/11/13 23:15:24  megabajt
- updated to 2.28.1

Revision 1.32  2009/11/12 16:32:00  patrys
- don't BR: Policykit-gnome
- rel 3

Revision 1.31  2009/11/12 16:09:10  patrys
- rebuild
- rel 2

Revision 1.30  2009/11/06 18:16:24  sls
- added no_update_desktop.patch
- rm BR: desktop-file-utils

Revision 1.28  2009/11/06 15:40:44  sls
- BR: libunique-devel >= 1.0.0

Revision 1.27  2009/09/26 21:14:01  patrys
- merged from DEVEL

Revision 1.26.2.6  2009/09/26 21:13:22  patrys
- 2.28.0

Revision 1.26.2.5  2009/08/26 12:11:27  patrys
- 2.27.91

Revision 1.26.2.4  2009/08/18 08:50:36  patrys
- 2.27.90

Revision 1.26.2.3  2009/08/07 16:35:30  patrys
- 2.27.5

Revision 1.26.2.2  2009/07/17 08:40:28  patrys
- 2.27.4.1

Revision 1.26.2.1  2009/06/29 20:50:05  patrys
- 2.27.3

Revision 1.26  2009/06/17 15:14:58  hawk
- release 2

Revision 1.25  2009/03/18 12:43:13  patrys
- proper md5

Revision 1.24  2009/03/18 12:36:52  patrys
- merged from DEVEL

Revision 1.23.2.3  2009/03/18 12:36:07  patrys
- 2.26.0

Revision 1.23.2.2  2009/03/07 17:57:08  megabajt
- updated to 2.25.92

Revision 1.23.2.1  2009/02/21 00:00:38  megabajt
- updated to 2.25.90
- removed -default_apps.patch (applied upstream)

Revision 1.23  2008/11/11 11:54:57  megabajt
- release 3

Revision 1.22  2008/10/17 18:56:35  qboosh
- libxklavier-devel
- glib2 >= 2.14.0 (for gio-2.0)

Revision 1.21  2008/10/16 02:23:23  sls
- libxklavier >= 3.6

Revision 1.20  2008/10/03 21:59:27  megabajt
- added S: libcanberra-gnome
- release 2

Revision 1.19  2008/09/27 13:23:19  megabajt
- updated to 2.24.0.1; merged from DEVEL

Revision 1.16.2.7  2008/09/13 13:17:23  patrys
- drop X-Capplet (fix applnk, not GNOME, HardwareSetings is correct)
- drop randr patch (builds fine)
- drop wm-properties patch (this is not an XDG directory)
- BR: libcanberra-gtk-devel

Revision 1.16.2.6  2008/08/19 14:11:09  patrys
- 2.23.90

Revision 1.16.2.5  2008/08/05 16:07:31  patrys
- 2.23.6
- patch5 (fontilus Makefile) seems no longer relevant (fontilus no longer part of g-c-c)

Revision 1.16.2.4  2008/06/17 12:04:15  megabajt
- updated to 2.23.4

Revision 1.16.2.3  2008/06/04 12:29:41  patrys
- 2.23.3

Revision 1.18  2008/05/31 23:16:57  megabajt
- BR: xorg-lib-libXScrnSaver-devel

Revision 1.17  2008-05-31 21:18:22  adamg
- updatedo to 2.22.2

Revision 1.16.2.2  2008-05-18 15:32:16  patrys
- 2.23.2

Revision 1.16.2.1  2008-05-13 16:16:03  patrys
- 2.23.1

Revision 1.16  2008-04-14 15:05:50  megabajt
- updated to 2.22.1
- removed obsolete -bugfix.patch

Revision 1.15  2008-03-23 16:36:52  megabajt
- added -bugfix.patch (fixes some crashes)
- release 2

Revision 1.14  2008-03-19 18:09:43  megabajt
- S: mousetweaks

Revision 1.13  2008-03-12 00:10:34  patrys
- 2.22.0
- merged from DEVEL

Revision 1.10.2.8  2008-03-12 00:08:51  patrys
- 2.22.0

Revision 1.10.2.7  2008-02-15 12:35:49  megabajt
- updated deps
- more verbose files

Revision 1.12  2008-02-08 20:19:18  hawk
- release 2

Revision 1.10.2.6  2008-02-05 02:54:18  patrys
- 2.21.90

Revision 1.10.2.5  2008-01-15 16:47:01  patrys
- drop files provided by settings daemon

Revision 1.10.2.4  2008-01-15 16:19:10  patrys
- BR: nautilus 2.21.5

Revision 1.10.2.3  2008-01-15 16:17:55  patrys
- 2.21.5

Revision 1.11  2008-01-09 19:11:02  megabajt
- updated to 2.20.3

Revision 1.10.2.2  2007-12-26 21:41:09  megabajt
- updated to 2.21.4

Revision 1.10.2.1  2007-12-19 21:07:34  patrys
- 2.21.2

Revision 1.10  2007-11-30 15:29:43  megabajt
- use --with-omf and better way to fix locale name
- release 3

Revision 1.9  2007-11-04 23:22:29  ankry
- sr@Latn -> sr@latin, rel. 2

Revision 1.8  2007/10/15 17:12:02  megabajt
- updated to 2.20.1

Revision 1.7  2007/09/26 14:31:28  megabajt
- updated to 2.20.0.1

Revision 1.6  2007/09/17 17:16:14  patrys
- 2.20.0

Revision 1.5  2007/09/15 19:02:35  megabajt
- use %lang() for omf files

Revision 1.4  2007/09/04 16:33:57  megabajt
- updated to 2.19.92

Revision 1.3  2007/08/30 23:30:02  aflinta
- added some missing provides

Revision 1.2  2007/08/29 19:14:17  megabajt
- updated to 2.19.91

Revision 1.1  2007/08/29 00:34:41  patrys
- 2.19.90
- copied from control-center (project name changed)

Revision 1.206  2007/04/11 14:54:25  megabajt
- updated to 2.18.1

Revision 1.205  2007/03/13 10:01:47  megabajt
- updated to 2.18.0; merged changes from DEVEL

Revision 1.204.2.1  2007/03/04 11:11:41  megabajt
- updated to 2.17.92
- removed unneeded desktop patch

Revision 1.204  2007/02/12 21:23:51  glen
- tabs in preamble

Revision 1.203  2007/02/12 00:48:42  baggins
- converted to UTF-8

Revision 1.202  2007/02/01 09:27:15  megabajt
- updated to 2.16.3

Revision 1.201  2006/11/28 22:00:14  megabajt
- up to 2.16.2

Revision 1.200  2006/10/03 11:50:41  grzegol
- 2.16.1

Revision 1.199  2006/09/04 19:51:07  grzegol
- 2.16.0

Revision 1.198  2006/08/26 21:10:13  grzegol
- added compiz-support patch (adds suport for compiz WM, from Fedora)
- rel. 2

Revision 1.197  2006/08/26 14:55:19  grzegol
- 2.15.92

Revision 1.196  2006/08/10 16:06:33  freetz
- rel.2, removed bogus dbus patch

Revision 1.195  2006/08/09 17:15:44  freetz
- 2.15.91, added dbus patch, updated deps

Revision 1.194  2006/07/26 21:38:24  freetz
- 2.15.90, fixed http://bugzilla.gnome.org/show_bug.cgi?id=348821,
  use rpm macros

Revision 1.193  2006/07/13 20:54:42  freetz
- 2.15.4, updated deps and file list, (re)generate icon cache, --as-needed
  support

Revision 1.192  2006/07/09 19:55:01  pluto
- release 4 for kill libpng12.la deps.

Revision 1.191  2006/06/20 19:42:51  freetz
- BR: xorg-lib-libXxf86misc-devel, rel.3

Revision 1.190  2006/06/18 18:01:54  adamg
- Requires: fam-devel in -devel subpackage

Revision 1.189  2006/06/13 16:31:32  freetz
- 2.15.3, GNOME 2.15.x deps

Revision 1.188  2006/06/08 20:49:07  freetz
- rel.2, GNOME 2.15.x deps

Revision 1.187  2006/06/06 13:39:14  qboosh
- merged update to 2.14.2 from AC-branch

Revision 1.186  2006/06/06 12:23:19  qboosh
- require gstreamer-audio-effects-base, force gstreamer 0.10 (merged from AC-branch)

Revision 1.185  2006/05/17 14:44:31  qboosh
- GNOME 2.14 deps (merged from AC-branch)

Revision 1.184  2006/04/10 18:16:52  freetz
- 2.14.1, evdev patch applied upstream, updated file list

Revision 1.183  2006/04/09 22:31:58  wiget
- added evdev.patch (fix interaction with new evdev input driver)
- release 3

Revision 1.182  2006/04/04 18:32:48  freetz
- rel.2

Revision 1.181  2006/04/02 13:36:07  freetz
- added missing changlog info, corrected main Summary

Revision 1.180  2006/04/02 13:28:53  freetz
- merged from DEVEL, added libs subpackage
- removed bullshit from en/pl description

Revision 1.178.2.6  2006/03/13 15:22:47  freetz
- 2.14.0

Revision 1.178.2.5  2006/02/27 20:54:14  freetz
- 2.13.93

Revision 1.178.2.4  2006/02/14 08:37:28  freetz
- 2.13.92

Revision 1.178.2.3  2006/02/02 13:19:49  freetz
- 2.13.91

Revision 1.178.2.2  2006/01/31 19:37:57  patrys
- disable es help locale to make it build

Revision 1.178.2.1  2006/01/30 22:15:27  freetz
- 2.13.90, updated BR, added default_apps patch, removed def-app-capplet
  patch

Revision 1.179  2006/02/08 16:23:32  freetz
- 2.12.3

Revision 1.178  2006/01/21 00:01:16  arekm
- kill Icon: field (support for these is obsolete says jbj)

Revision 1.177  2005/12/04 11:29:18  freetz
- http://bugzilla.gnome.org/show_bug.cgi?id=322955 (libxklavier bug), rel.2

Revision 1.176  2005/11/29 23:16:14  freetz
- 2.12.2, don't pass -Wextra to our gcc

Revision 1.175  2005/10/04 21:05:48  freetz
- 2.12.1, force BRs/Rs to mainstream versions

Revision 1.174  2005/09/15 12:49:58  glen
- rel 2

Revision 1.173  2005/09/15 12:49:42  glen
- fix for bad rpm package install ordering:
  control-center              ##################################################
  /var/tmp/rpm-tmp.76388[30]: /usr/bin/update-desktop-database: not found
  error: %post(control-center-2.12.0-1.i686) scriptlet failed, exit status 127

Revision 1.172  2005/09/06 12:16:40  aflinta
 Merged from DEVEL

Revision 1.170.2.13  2005/09/05 20:22:19  aflinta
- BR:e-d-s

Revision 1.170.2.12  2005/09/05 13:08:54  paladine
- updated to 2.12.0
- removed pangoxft_fix and xft-hack patches

Revision 1.170.2.11  2005/08/22 21:23:23  paladine
- updated to 2.11.92
- updated pangoxft_fix patch

Revision 1.170.2.10  2005/08/14 21:32:32  freetz
- pangoxft fix added, rel.2

Revision 1.170.2.9  2005/08/10 12:58:38  paladine
- updated to 2.11.91

Revision 1.170.2.8  2005/08/09 16:05:11  paladine
- fixed copy/paste bug

Revision 1.170.2.7  2005/08/09 13:34:12  paladine
- package omf file
- run scrollkeeper_update
- itemize schemas

Revision 1.170.2.6  2005/08/08 21:21:18  freetz
- rel.2 for rebuild with e-d-s 1.3.7

Revision 1.170.2.5  2005/07/27 21:03:19  paladine
- updated to 2.11.90
- gnome-doc-utils for omf docs

Revision 1.170.2.4  2005/07/26 15:35:03  freetz
- fix wm properties dir patch (metacity configuration works now), rel.2

Revision 1.170.2.3  2005/07/18 19:17:54  wiget
- 2.11.6
- added xft-hack patch (don't require xft 2.1.7, patched xft from Xorg is ok)

Revision 1.170.2.2  2005/07/08 06:47:33  wiget
- updated to 2.11.5

Revision 1.170.2.1  2005/07/04 20:37:53  freetz
- 2.11.4, dropped dpi and reduced resources paches (not supported), cleanup

Revision 1.170  2005/06/02 18:14:45  glen
- findutils already required by rpm-build

Revision 1.169  2005/04/12 19:23:20  freetz
- reversed ldconfig changes

Revision 1.168  2005/04/08 11:44:50  paladine
- new style macros
- STBR

Revision 1.167  2005/04/06 11:18:31  paladine
- missing umask 022

Revision 1.166  2005/04/04 16:04:00  paladine
- updated to 2.10.1
- fixed %preun and %postun

Revision 1.165  2005/04/01 16:01:30  paladine
- added Makefile patch
- removed useless scrollkeeper BR/PreReq
- run update-desktop-database in %post{,un}
- use new faster rpm's GConf automation
- rel. 4, STBR

Revision 1.164  2005/03/31 12:21:56  freetz
- don't include buildtime generated mimeinfo.cache, TODO added, rel.3

Revision 1.163  2005/03/27 22:40:06  havner
- rel 2

Revision 1.162  2005/03/27 21:35:08  paladine
- merged from DEVEL
- proper license
- updated reduced_resources patch
- updated BRs
- cleanup in %files
- rel. 1

Revision 1.161  2005/02/25 14:33:51  paladine
- missing commit log

Revision 1.160  2005/02/25 14:27:54  paladine
- updated to 2.8.2
- updated def-apps-capplet-browsers patch

Revision 1.159.2.5  2005/03/20 17:36:57  aflinta
- rebuild with howl 0.9.10, release 0.2

Revision 1.159.2.4  2005/03/11 15:29:18  aflinta
- up to version 2.10.0
